# Please add these rules to your existing keep rules in order to suppress warnings.
# This is generated automatically by the Android Gradle plugin.
-dontwarn org.checkerframework.checker.nullness.qual.EnsuresNonNull
-dontwarn org.checkerframework.checker.nullness.qual.RequiresNonNull
-dontwarn org.linphone.core.Address
-dontwarn org.linphone.core.Call$Dir
-dontwarn org.linphone.core.Call$State
-dontwarn org.linphone.core.Call
-dontwarn org.linphone.core.CallLog
-dontwarn org.linphone.core.CallParams
-dontwarn org.linphone.core.Config
-dontwarn org.linphone.core.Core
-dontwarn org.linphone.core.CoreListener
-dontwarn org.linphone.core.CoreListenerStub
-dontwarn org.linphone.core.Factory
-dontwarn org.linphone.core.GlobalState
-dontwarn org.linphone.core.LogCollectionState
-dontwarn org.linphone.core.Reason
-dontwarn org.linphone.core.VideoActivationPolicy
-dontwarn org.linphone.core.tools.Log
-dontwarn org.linphone.core.tools.receiver.BluetoothReceiver
-dontwarn com.kaer.subutil.R$string